<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Box Model</title>
    <link rel="stylesheet" href="style/box-model.css">
</head>
<body>

    <h1> Box Model Exercise</h1>
        <p>Try to replica the box model below as close a possible</p>

    <div id="box-model-exercise">
        <h3>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus accusantium amet animi assumenda aut beatae dicta dolor dolore enim eos, error eveniet exercitationem, facilis illo, ipsam iusto minus modi mollitia natus necessitatibus officia placeat porro provident quae quidem reiciendis repudiandae sapiente! Aliquam asperiores blanditiis doloribus iste iure iusto ratione repudiandae saepe sed vitae? Explicabo molestias perspiciatis praesentium, recusandae sint tempore voluptatibus! Accusantium atque dolore eligendi incidunt laborum natus nulla voluptates? Corporis debitis dolorem ex illum, ipsam itaque nesciunt quidem repellat repellendus reprehenderit. Assumenda deleniti optio reiciendis reprehenderit repudiandae. Cupiditate nobis possimus quasi! Architecto deleniti doloremque excepturi facilis illum in quibusdam?</h3>
    </div>

</body>
</html>